ip: 192.168.56.56
memory: 2048
cpus: 2
provider: virtualbox
authorize: ~/.ssh/id_rsa.pub
keys:
    - ~/.ssh/id_rsa
folders:
    -
        map: /Users/emmapatie/Documents/Projects/web/msonge
        to: /home/vagrant/code
sites:
    -
        map: homestead.test
        to: /home/vagrant/code/public
databases:
    - homestead
features:
    -
        mysql: true
    -
        mariadb: false
    -
        postgresql: false
    -
        ohmyzsh: false
    -
        webdriver: false
services:
    -
        enabled: [mysql]
name: msonge
hostname: msonge
